$(document).ready(function() {
	/** go to top **/
	$(window).scroll(function() {
		if($(this).scrollTop() > 200) {
        $('#gotoTop').css('display','block');
		$('#gotoTop').stop().animate({opacity: 1});
		} else {
			$('#gotoTop').stop().animate({opacity: 0}, function(){
			$(this).css('display','none');
			});
		}
	});
	
});